Loading...
Searching...
No Matches
odf Namespace Reference

## Namespaces

namespace | anim
namespace | attrconverters
namespace | chart
namespace | config
namespace | dc
namespace | dr3d
namespace | draw
namespace | easyliststyle
namespace | element
namespace | elementtypes
namespace | form
namespace | grammar
namespace | load
namespace | manifest
namespace | math
namespace | meta
namespace | namespaces
namespace | number
namespace | odf2moinmoin
namespace | odf2xhtml
namespace | odfmanifest
namespace | office
namespace | opendocument
namespace | presentation
namespace | script
namespace | style
namespace | svg
namespace | table
namespace | teletype
namespace | text
namespace | thumbnail
namespace | userfield
namespace | xforms